import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BitacoraHijosComponent } from './bitacora-hijos.component';

describe('BitacoraHijosComponent', () => {
  let component: BitacoraHijosComponent;
  let fixture: ComponentFixture<BitacoraHijosComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [BitacoraHijosComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(BitacoraHijosComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
